<?xml version="1.0" ?>
<Factory>
  <Vendor Email="no-one@nobody.com" Url="http://www.steinberg.com" Name="Latenko Roman" />
  <Plugins>
    <Plugin subCategories="Fx" ProcessorId="{923306AF-5FF3-414C-B053-A4C0EE57E082}" ControllerId="{073C5664-08CE-4344-B9C0-B35010190FBC}" Name="STEREOTRON-A" ManufacturerId="Ltnk" PluginID="1400140865" Version="1.0.0.0" outputsAsStereoPairs="1" outputNames="OUT L,OUT R" inputCount="2" outputCount="2" />
  </Plugins>
</Factory>
